Subject: Problems vs Social Dynamics (Re: IESG proposed statement on the IETF mission)

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 16 Oct 2003 11:43:07 +0200

[limiting distribution a little]

--On 15. oktober 2003 11:06 -0400 Melinda Shore <[email-masked]> wrote:

> It's an interesting document, but it looks to me a bit much
> like a problem description and I'm not sure how it relates
> to other existing work (the problem description document in
> the problem working group, most obviously).  I particularly
> liked the discussion of the IETF mission - it could provide
> the basis for tackling one problem that's been raised on
> a number of occasions, which is that the organization doesn't
> have a clear sense of mission or vision.  Even though in the
> first paragraph of the "Social Dynamics" section you say that
> "As they are neither good nor bad, it is not appropriate to
> call them "problems;" rather think of them as social forces
> and dynamics" a number of them really are framed as problems.
> Indeed, it would be hard to define some way in which statements like
> "making integration more difficult" are not problem statements.
>
> I'd really like to see the document, which I think has good
> fundamentals, refocused on mission and goals.

I think of this text (which was a collective work of the IESG, btw - I 
stand behind the words, but cannot take any special credit for them) as 
having two parts - one is the IETF mission, another is a view of the forcs 
that drive our present issues.

These two have different purposes and targets, so it seems likely that they 
will eventually detach from each other and become separate documents.

The discussion of "social dynamics" documents an attempt to understand 
*why* we have the problems we have, rather than naming the specific 
problems - it's trying to work at a different level than the level that the 
problem-statement WG has chosen.
So I don't think of this and the problem-statement work as conflicting 
descriptions - this is rather an attempt to look at the same reality in a 
different way.

Makes sense?

               Harald

---

From: Melinda Shore <[email-masked]>
Date: Thu, 16 Oct 2003 08:38:11 -0400

On Thursday, October 16, 2003, at 05:43 AM, Harald Tveit Alvestrand 
wrote:
> problems

Arguably the problem-statement document was to have done that.
At any rate my primary concern is that the draft of the IESG
statement makes a start at articulating a mission but drifts
towards problem description in the second half, and I think
there's a strong sense within the organization that we really
need a clear mission statement.

Melinda

---

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 16 Oct 2003 07:53:58 -0500

... and, if we don't already have a problem statement, that's a
problem, too ...

Seriously, Brian wasn't very excited about an IESG-only/non-IESG+IAB
mission statement, and I take his point. I have to say that I'm still
wondering what more than two or three people on IESG think of the
current problem statement draft, too.

The contributions from IESG members have been very helpful. In the
absence of a Process specification with WG oomph behind it, we seem to
be (per the last Plenary) looking expectantly at the IESG as a group
to respond to the problem statement draft. At least, that was my
take - did I get it wrong?

Any plans to respond at plenary time?

Spencer

p.s. I would have checked the Plenary minutes for confirmation, but
I'm getting a 404 from
http://www.ietf.org/proceedings/03jul/index.html :-{

----- Original Message ----- 
From: "Melinda Shore" <[email-masked]>
To: "Harald Tveit Alvestrand" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, October 16, 2003 7:38 AM
Subject: Re: Problems vs Social Dynamics (Re: IESG proposed statement
on theIETF mission)

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 20 Oct 2003 10:58:45 -0700

> take - did I get it wrong?

My take too. And we're working on it - the task was harder than I'd 
anticipated.
> Any plans to respond at plenary time?

Yes. And having stuff visible before that.

             Harald